.UIArticleListContent {
        background: none repeat scroll 0 0 #FFFFFF;
        border: 1px solid #DDDDDD;
        height: 300px;
        margin: 10px 0;
        padding: 10px;
}
.UIArticleListContent .Wrap {
}
.UIArticleListContent .WrapAll{
        padding: 0;
}
.UIArticleListContent .Wrap ul {
        list-style: none outside none;
        margin: 0;
        padding: 0;
}
.UIArticleListContent .ModuleTitle {
        border-bottom: 3px solid #3B7913;
        height: 24px;
        text-align: left;
        margin-bottom: 5px;
}
.UIArticleListContent .ModuleTitle .div {
}
.UIArticleListContent .ModuleTitle .titletext {
        background: none repeat scroll 0 0 #FE660D;
        border-radius: 3px 3px 0 0;
        color: #FFFFFF;
        font: bold 10pt/24px arial;
        padding: 4px 20px;
}
.UIArticleListContent .Wrap .third-box li {
        padding: 4px 0;
}
.UIArticleListContent .Wrap .third-box .item .link {
        color: #222222;
}
.UIArticleListContent .Wrap .first-box {
        display: inline-block;
        margin-bottom: 3px;
        width: 100%;
}
.UIArticleListContent .Wrap .first-box .item .textlink {
        clear: both;
        color: #333333;
        /* float: left; */
        font: bold 10pt arial;
        /* height: 40px; */
        /* margin: 8px 0 0; */
        text-decoration: none;
        line-height: 1.4;
}
.UIArticleListContent .Wrap .first-box .item .textlink p{
        font-weight: normal;
        font-size: 13px;
        color: #6c757d;
}
.UIArticleListContent .Wrap .first-box .item .textlink:hover {
        color: #0082E3;
}
.UIArticleListContent .Wrap .first-box .item .imagelink {
        clear: both;
        float: left;
        width: 120px;
}
.UIArticleListContent .Wrap .first-box .item .imagelink .box {
        float: left;
}
.UIArticleListContent .Wrap .first-box .item .image {
        float: left;
        height: 80px;
        margin: 10px 0;
        width: 110px;
        object-fit: cover;
        margin-top: 5px;
}
.UIArticleListContent .Wrap .first-box .item p {
        color: #222222;
        /* float: right; */
        /* width: 195px; */
        font-weight: normal;
        font-size: 13px;
        color: #6c757d;
}
.UIArticleListContent .Wrap .second-box {
        margin-bottom: 3px;
}
.UIArticleListContent .Wrap .second-box .item .textlink {
        color: #000080;
        display: block;
        font: bold 9pt arial;
        margin: 5px 0;
        text-decoration: none;
}
.UIArticleListContent .Wrap .second-box .item .textlink:hover {
        color: #FF0000;
}
.UIArticleListContent .Wrap .second-box .item .imagelink {
        display: inline-block;
        float: left;
}
.UIArticleListContent .Wrap .second-box .item .image {
        height: 75px;
        margin-right: 4px;
        width: 100px;
}
.UIArticleListContent .Wrap .second-box .item p {
        margin: 0 0 0 5px;
}
.UIArticleListContent .Wrap .third-box {
        margin: 6px;
}
.UIArticleListContent .Wrap ul.third-box {
        color: #EE1C25;
        list-style: square outside none;
        margin: 0;
        padding-left: 15px;
}
